﻿@font-face {
    font-family: 'neuzeitgro';
    src: url('../fonts/neuzeitgro-reg-webfont.eot');
    src: url('../fonts/neuzeitgro-reg-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/neuzeitgro-reg-webfont.woff2') format('woff2'), url('../fonts/neuzeitgro-reg-webfont.woff') format('woff'), url('../fonts/neuzeitgro-reg-webfont.ttf') format('truetype'), url('../fonts/neuzeitgro-Reg.otf') format('opentype'),url('../fonts/neuzeitgrotesk-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neuzeitbold';
    src: url('../fonts/neuzeit_digi_bold-webfont.eot');
    src: url('../fonts/neuzeit_digi_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/neuzeit_digi_bold-webfont.woff2') format('woff2'), url('../fonts/neuzeit_digi_bold-webfont.woff') format('woff'), url('../fonts/neuzeit_digi_bold-webfont.ttf') format('truetype'),url('../fonts/Neuzeit-Bold.otf') format('opentype'),url('../fonts/neuzeitgroteskBold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    height: auto;
    width: calc(100vw - 40px);
    float: left;
    padding-right: 20px;
    padding-left: 20px;
    margin: 0;
}

.login-form {
    height: auto;
    margin: 0 auto;
    position: relative;
    display: block;
    max-width: 370px;
}

.form-title {
    float: left;
    width: 100%;
    margin-top: 50px;
}

    .form-title span {
        float: left;
        width: 100%;
        color: #292929;
        font-family: "NeuzeitGro";
        font-weight: 500;
        font-size: 24px;
        text-align: center;
    }

.form-item {
    float: left;
    width: 100%;
    margin-top: 10px;
}

    .form-item input {
        margin: 0 auto;
        height: 40px;
        border: 1px solid #e8e8e8;
        border-radius: 1px;
        color: #292929;
        font-family: "NeuzeitGro","Arial","sans-serif";
        font-size: 18px;
        max-width: 300px;
        background: #f9f9f9;
        text-indent: 10px;
        width: 100%;
        box-shadow: none;
        display: block;
    }

        .form-item input.error {
            border: 1px solid #c32035;
        }

.category-select {
    margin: 0 auto;
    height: 40px;
    max-width: 300px;
    border: 1px solid #e8e8e8;
    width: 100%;
}

    .category-select select {
        width: 100%;
        height: 40px;
        font-family: "NeuzeitGro","Arial","sans-serif";
        font-size: 18px;
        color: #292929;
        border: none;
        background: url('images/dropdown_arrow_2x.png') no-repeat #f9f9f9;
        background-position-x: calc(100% - 10px);
        background-position-y: center;
        background-size: 9px 7px;
        -webkit-appearance: none;
        -moz-appearance: none;
        padding-right: 30px;
        float: left;
        text-indent: 10px;
    }

.name {
    margin-top: 30px;
}

.connect {
    margin-top: 20px;
}

    .connect button {
        width: 100%;
        height: 40px;
        margin: 0 auto;
        color: #fff;
        font-family: "NeuzeitGro","Arial","sans-serif";
        font-size: 18px;
        font-weight: 600;
        background-color: #c32035;
        border: none;
        letter-spacing: 1px;
        max-width: 300px;
        display: block;
        position: inherit;
    }

.form-error {
    display: none;
    width: 100%;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

    .form-error span {
        float: left;
        width: 300px;
        margin-left: calc(50% - 150px);
        padding: 10px;
        border: 1px solid #c32035;
        color: #c32035;
        font-family: "NeuzeitGro","Arial","sans-serif";
        font-size: 18px;
    }

@media (max-width:767px) {
    /*.form-item input {
        width: 100%;
    }*/
}

select::-ms-expand {
    display: none;
}

button, hr, input {
    overflow: visible;
}

audio, canvas, progress, video {
    display: inline-block;
}

progress, sub, sup {
    vertical-align: baseline;
}

[type=checkbox], [type=radio], legend {
    box-sizing: border-box;
    padding: 0;
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
    display: block;
}

h1 {
    font-size: 2em;
    margin: .67em 0;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    height: 0;
}

code, kbd, pre, samp {
    font-family: monospace,monospace;
    font-size: 1em;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

    a:active, a:hover {
        outline-width: 0;
    }

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}

b, strong {
    font-weight: bolder;
}

dfn {
    font-style: italic;
}

mark {
    background-color: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
}

sub {
    bottom: -.25em;
}

sup {
    top: -.5em;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

img {
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

button, input, optgroup, select, textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button, select {
    text-transform: none;
}

[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: button;
}

    [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
        border-style: none;
        padding: 0;
    }

    [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
        outline: ButtonText dotted 1px;
    }

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em;
}

legend {
    color: inherit;
    display: table;
    max-width: 100%;
    white-space: normal;
}

textarea {
    overflow: auto;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
    height: auto;
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

    [type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
        -webkit-appearance: none;
    }

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

summary {
    display: list-item;
}

[hidden], template {
    display: none;
}
